rematch - Bug #509
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Create] Tao m&i nhap data, click sang man khac, click lai man register chua hi€n thi man
hinh default

11/28/2024 04:06 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:

1. Tai man dang ky publisher
2. Nhap data

3. Click sang hinh khac

4. Click lai man hinh register

0 Két qua hién tai:
4. Hién thj thong tin dang nhap

0 Két qua mong mudn:
4. Hién thj man hinh default, clear théng tin cac trugng

History

#1 - 11/28/2024 04:06 AM - Nguyén Tra
- File 1.mp4 added

#2 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 11/30/2024 02:31 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 11/30/2024 07:48 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 11/30/2024 07:49 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 11/30/2024 08:49 AM - Nguyén Tra
- File 108.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest:
4. Van luu anh da up

0 Két qua mong muén:
4. Hién thj man hinh default, clear thong tin cac trudng

#7 - 11/30/2024 08:52 AM - Nguyén Tra
http://rematch.dt-solution.com/register_publisher

- File deleted (108.jpg)

#8 - 11/30/2024 08:52 AM - Nguyén Tra
- File 108.jpg added

#9 - 12/04/2024 02:31 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Tran Hung

#10 - 12/04/2024 03:25 AM - Tran Hung

- Status changed from In Progress to Implemented

#11 - 12/04/2024 09:55 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#12 - 12/05/2024 04:03 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

1.mp4 586 KB 11/28/2024 Nguyén Tra

108.jpg 70.6 KB 11/30/2024 Nguyén Tra
